.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.profile.Profile: ../../vim/profile/Profile.rst

.. _vim.event.EventArgument: ../../vim/event/EventArgument.rst


vim.event.ProfileEventArgument
==============================
  The event argument is a Profile object
:extends: vim.event.EventArgument_
:since: `vSphere API 4.0`_

Attributes:
    profile (`vim.profile.Profile`_):

    name (`str`_):

